CLOUDINARY_ENABLED=
CLOUDINARY_FOLDER=""
CLOUDINARY_IMAGE_ERROR=
CLOUDINARY_IMAGE_DEFAULT=
CLOUDINARY_CLOUD_NAME=
CLOUDINARY_API_KEY=
CLOUDINARY_API_SECRET=

APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:GQjuMDkTaLnqx3nyWezVjxs0QjoWamzyWGMhzqw3ZPM=
APP_DEBUG=true
APP_LOG_LEVEL=debug
LOG_CHANNEL=stack
APP_URL=http://localhost

USER_NAME="Lenard Mangay-ayam"
USER_EMAIL="lenard.mangayayam@voting-system.com"
USER_PASS="admin"

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=voting
DB_USERNAME=voteuser
DB_PASSWORD=password

BROADCAST_DRIVER=log
CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=

PHYSICAL_ATTENDANCE_GATE_ENABLED=true
PHYSICAL_ATTENDANCE_GATE_SECRET=topazthegoat # long random string
PHYSICAL_ATTENDANCE_GATE_PERIOD=60
PHYSICAL_ATTENDANCE_GATE_DISPLAY_KEY=topazthegoat
